/* Automatically generated nanopb header */
/* Generated by nanopb-0.4.0-dev at Tue Oct  9 15:58:36 2018. */

#ifndef PB_GOOGLE_PROTOBUF_SOURCE_CONTEXT_PB_H_INCLUDED
#define PB_GOOGLE_PROTOBUF_SOURCE_CONTEXT_PB_H_INCLUDED
#include <pb.h>

/* @@protoc_insertion_point(includes) */
#if PB_PROTO_HEADER_VERSION != 30
#error Regenerate this file with the current version of nanopb generator.
#endif

#ifdef __cplusplus
extern "C" {
#endif

/* Struct definitions */
typedef struct _google_protobuf_SourceContext {
    pb_callback_t file_name;
/* @@protoc_insertion_point(struct:google_protobuf_SourceContext) */
} google_protobuf_SourceContext;

/* Default values for struct fields */

/* Initializer values for message structs */
#define google_protobuf_SourceContext_init_default {{{NULL}, NULL}}
#define google_protobuf_SourceContext_init_zero  {{{NULL}, NULL}}

/* Field tags (for use in manual encoding/decoding) */
#define google_protobuf_SourceContext_file_name_tag 1

/* Struct field encoding specification for nanopb */
extern const pb_field_t google_protobuf_SourceContext_fields[2];

/* Maximum encoded size of messages (where known) */
/* google_protobuf_SourceContext_size depends on runtime parameters */

/* Message IDs (where set with "msgid" option) */
#ifdef PB_MSGID

#define SOURCE_CONTEXT_MESSAGES \


#endif

#ifdef __cplusplus
} /* extern "C" */
#endif
/* @@protoc_insertion_point(eof) */

#endif
